/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Preferências do Safari";
"NewWindowBehavior.pfm_title" =			"Conteúdo das Novas Janelas";
"NewWindowBehavior.pfm_description" =           "Política sobre o conteúdo das novas janelas. 0 = mostrar página inicial, 1 = mostrar página vazia, 2 = mostrar a mesma página da janela atual, 3 = mostrar favoritos";
"HomePage.pfm_title" =			"Página Inicial";
"HomePage.pfm_description" =           "URL da Página Inicial";
"HistoryAgeInDaysLimit.pfm_title" =		"Limite de Idade do Histórico";
"HistoryAgeInDaysLimit.pfm_description" =     "Política para quando remover automaticamente os itens do Histórico. 1 = após um dia, 7 = após uma semana, 14 = após duas semanas, 31 = após um mês, 365 = após um ano, 365000 = nunca (após 1000 anos)";
"DownloadsPath.pfm_title" =		"Localização de Transferência";
"DownloadsPath.pfm_description" =     "Caminho do arquivo de sistema (pode iniciar com ~) quando os arquivos transferidos forem salvos";
"DownloadsClearingPolicy.pfm_title" =		"Política de Exclusão de Transferências";
"DownloadsClearingPolicy.pfm_description" =     "Política sobre quando remover os itens da janela de Transferências. 0 = manual, 1 = ao encerrar, 2 = após cada transferência";
"AutoOpenSafeDownloads.pfm_title" =		"Abrir Automaticamente Transferências Seguras";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE para abrir automaticamente arquivos descarregados que sejam reconhecidamente seguros, tais como imagens, documentos de texto, documentos PDF, etc.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Abrir Links Externos na Janela Existente";
"OpenExternalLinksInExistingWindow.pfm_description" =       "VERDADEIRO para abrir links do Mail, do iChat, etc. em uma nova aba em uma janela existente do Safari";
"WebKitStandardFont.pfm_title" =		"Fonte Padrão";
"WebKitStandardFont.pfm_description" =       "A família de fontes usada quando uma página web não especifica uma fonte";
"WebKitDefaultFontSize.pfm_title" =		"Tamanho de Fonte Padrão";
"WebKitDefaultFontSize.pfm_description" =       "O tamanho de fonte usado quando uma página web não especifica um tamanho de fonte";
"WebKitFixedFont.pfm_title" =		"Fonte de Largura Fixa Padrão";
"WebKitFixedFont.pfm_description" =       "A família de fontes usada quando uma página web especifica uma fonte de largura fixa";
"WebKitDefaultFixedFontSize.pfm_title" =		"Tamanho de Fonte de Largura Fixa Padrão";
"WebKitDefaultFixedFontSize.pfm_description" =       "O tamanho de fonte usado quando uma página web especifica uma fonte de largura fixa";
"WebKitDisplayImagesKey.pfm_title" =		"Exibir Imagens";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE para carregar e exibir imagens quando uma página web for carregada";
"WebKitDefaultTextEncodingName.pfm_title" =		"Codificação de Texto Padrão";
"WebKitDefaultTextEncodingName.pfm_description" =       "O nome da codificação do texto que será usado em páginas web que não especificarem uma codificação de texto. Veja mais em http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"A Barra de Favoritos Inclui a Agenda";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE para incluir os favoritos da Agenda na barra de favoritos";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"A Barra de Favoritos Inclui Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE para incluir os favoritos do Bonjour na barra de favoritos";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"O Menu de Favoritos Inclui a Barra de Favoritos";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE para incluir os favoritos da Barra de Favoritos no menu de favoritos";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"O Menu de Favoritos Inclui a Agenda";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE para incluir os favoritos da Agenda no menu de favoritos";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"O Menu Favoritos Inclui Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE para incluir os favoritos do Bonjour no menu de favoritos";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"As Coleções de Favoritos Incluem a Agenda";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE para incluir os Favoritos da Agenda na coluna Coleções da visualização de favoritos";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"As Coleções de Favoritos Incluem Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE para incluir os favoritos do Bonjour na coluna Coleções da visualização de favoritos";
"CommandClickMakesTabs.pfm_title" =		"Criar Abas com Comando Clique";
"CommandClickMakesTabs.pfm_description" =       "VERDADEIRO para abrir links com comandos de clique em uma nova aba em vez de uma nova janela";
"OpenNewTabsInFront.pfm_title" =		"As Novas Abas são Selecionadas";
"OpenNewTabsInFront.pfm_description" =       "TRUE para selecionar uma aba quando ela é criada";
"ConfirmClosingMultiplePages.pfm_title" =		"Confirmar ao Fechar Múltiplas Páginas";
"ConfirmClosingMultiplePages.pfm_description" =       "VERDADEIRO para exibir um alerta de confirmação quando forem fechadas várias páginas de uma vez";
"AutoFillFromAddressBook.pfm_title" =		"Preencher Automaticamente com Info. da Agenda";
"AutoFillFromAddressBook.pfm_description" =       "TRUE para preencher automaticamente os formulários da web usando informações da Agenda";
"AutoFillPasswords.pfm_title" =		"Preencher Senhas Automaticamente";
"AutoFillPasswords.pfm_description" =       "TRUE para preencher automaticamente nomes de usuários e senhas em formulários da web";
"AutoFillMiscellaneousForms.pfm_title" =		"Preencher Automaticamente Formulários Diversos";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE para preencher automaticamente formulários da web usando texto previamente digitado";
"WebKitPluginsEnabled.pfm_title" =		"Plug-ins Ativados";
"WebKitPluginsEnabled.pfm_description" =       "TRUE para ativar plug-ins";
"WebKitJavaEnabled.pfm_title" =		"Java Ativado";
"WebKitJavaEnabled.pfm_description" =       "TRUE para ativar Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript Ativado";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE para ativar JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Permitir que o JavaScript Abra Janelas Automaticamente";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSO para bloquear janelas pop-up";
"NSHTTPAcceptCookies.pfm_title" =		"Política de Aceitação de Cookies";
"NSHTTPAcceptCookies.pfm_description" =       "quais cookies o Safari deve aceitar";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Perguntar Antes de Enviar Formulários Pouco Seguros";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE para exibir um aviso de confirmação quando um formulário pouco seguro for enviado de um site seguro";
"WebKitMinimumFontSize.pfm_title" =		"Tamanho de Fonte Mínimo";
"WebKitMinimumFontSize.pfm_description" =       "tamanho mínimo de fonte usado para o texto de qualquer página web";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tabulação para Links";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE para destacar links e controles de formulários enquanto você pressiona a tecla Tabulação";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Ativar Folha de Estilo do Usuário";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE para usar a folha de estilo especificada por WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Localização da Folha de Estilo do Usuário";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "o caminho do arquivo de sistema (pode iniciar com ~) para a folha de estilo do usuário";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Incluir o Menu Desenvolvedor";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE para incluir o menu Desenvolvedor na barra de menus";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Navegação Privada";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "VERDADEIRO para evitar que o Safari acompanhe a maioria das atividades dos usuários";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Imprimir Fundos";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE para imprimir imagens e cores de fundo";
"PrintHeadersAndFooters.pfm_title" =		"Imprimir Cabeçalhos e Rodapés";
"PrintHeadersAndFooters.pfm_description" =       "TRUE para imprimir o URL, a data, o título da página e o número da página em cabeçalhos e rodapés";
